bundles=com.liferay.portal.odata.impl#4.0.15.hotfix-6115-7413##
category=Liferay Foundation - Liferay Portal OData - Impl
context-names=
description=Liferay Foundation - Liferay Portal OData - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=241016031327957
restart-required=true
title=Liferay Foundation - Liferay Portal OData - Impl
version=1.0